# translation of kfile_folder.po to 
# translation of kfile_folder.po to
# translation of kfile_folder.po to
# translation of kfile_folder.po to
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_folder\n"
"POT-Creation-Date: 2002-09-04 02:41+0200\n"
"PO-Revision-Date: 2003-02-28 12:18+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_folder.cpp:42
#, fuzzy
msgid "Folder Information"
msgstr "Foludara"

#: kfile_folder.cpp:46
#, fuzzy
msgid "Items"
msgstr "Zwitenwa"

#: kfile_folder.cpp:47
#, fuzzy
msgid "Size"
msgstr "Saizi"

#, fuzzy
#~ msgid "%1 MB"
#~ msgstr "%1 MB"

#, fuzzy
#~ msgid "%1 GB"
#~ msgstr "%1 GB"

#, fuzzy
#~ msgid "%1 TB"
#~ msgstr "%1 TB"
